# Asterisk Project : Asterisk 13 Application_SpeechDeactivateGrammar

Created by wikibot on Aug 08, 2014

# SpeechDeactivateGrammar()

### Synopsis

Deactivate a grammar.

### Description

This deactivates the specified grammar so that it is no longer recognized.

Hangs up the channel on failure. If this is not desired, use TryExec.

### Syntax

    SpeechDeactivateGrammar(grammar_name)

##### Arguments

- `grammar_name` - The grammar name to deactivate

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538